<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Second HW</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="styles/styles.css">
    <script src="../dist/scripts/script.js"></script>
</head>
<body>
<header class="header">
    <div class="container header__container">

            <button class="header__burger-button js-header__burger-button">
                <img src="./images/burger-button.svg" alt="burger button">

            </button>
            <button class="header__closing-button js-header__closing-button">
                <img src="./images/closing-button.svg" alt="closing-button">

            </button>
            <nav class="header__nav js-header__nav ">
                <ul class="header__nav-list ">
                    <li class="header__nav-item"><a class="header__nav-link " href="#" >HOME</a></li>
                    <li class="header__nav-item"><a class="header__nav-link"   href="#">ABOUT US</a></li>
                    <li class="header__nav-item"><a class="header__nav-link"    href="#">OUR JOURNAL</a></li>
                    <li class="header__nav-item"><a class="header__nav-link"   href="#">PROJECTS</a></li>
                    <li class="header__nav-item" ><a class="header__nav-link"  href="#">NEWS</a></li>
                    <li class="header__nav-item" ><a class="header__nav-link"  href="#">FEATURES</a></li>
                    <li class="header__nav-item" ><a class="header__nav-link"  href="#">CONTACT</a></li>
                </ul>
            </nav>


        <img class="header__main-image" src="./images/header-large-banner.png" alt=" main header image">
    </div>
</header>


        <section class="recent-posts">
            <div class="container recent-posts__container">
            <h2 class=" section__title recent-posts__title">- our Recent posts</h2>
            <div class="posts__list posts__list-flexed">

                   <div class="post-card ">
                       <a class="post-card__wrapper post-card__wrapper-flexed " href="#">

                          <div><img class="post-card__image" src="./images/first-post-image.png" alt="first-post"></div>
                           <div class="post-card__description">

                               <h3 class="post-card__title">Aenean Adipiscing Etiam Vestibulum</h3>
                               <p class="post-card__meta">Photography, Journal   /   9 Comments</p>
                               <p class="post-card__text">Etiam porta sem malesuada euismod. Aenean leo quam.<br>
                                   Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>

                           </div>
                       </a>

               </div>
                <div class="post-card ">
                    <a class="post-card__wrapper post-card__wrapper-flexed" href="#">
                        <div><img class="post-card__image" src="./images/second-post-image.png" alt="second-post"></div>
                        <div class="post-card__description">

                            <h3 class="post-card__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="post-card__meta">Photography, Journal   /   9 Comments</p>
                            <p class="post-card__text">Etiam porta sem malesuada euismod. Aenean leo quam.<br>
                                Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>

                        </div>
                    </a>

                </div>
                <div class="post-card ">
                    <a class=" post-card__wrapper post-card__wrapper-flexed" href="#" >
                        <div><img class="post-card__image" src="./images/third-post-image.png" alt="third-post"></div>
                        <div class="post-card__description">

                            <h3 class="post-card__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="post-card__meta">Photography, Journal   /   9 Comments</p>
                            <p class="post-card__text">Etiam porta sem malesuada euismod. Aenean leo quam.<br>
                                Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>

                        </div>
                    </a>
                </div>
                <div class="post-card" >
                    <a class=" post-card__wrapper post-card__wrapper-flexed" href="#">
                       <div><img class="post-card__image" src="./images/fourth-post-image.png" alt="fourth-post"></div>
                        <div class="post-card__description">

                            <h3 class="post-card__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="post-card__meta">Photography, Journal   /   9 Comments</p>
                            <p class="post-card__text">Etiam porta sem malesuada euismod. Aenean leo quam.<br>
                                Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>

                        </div>
                    </a>
                </div>

            </div>
            </div>
        </section>

    <section class="instagram">
    <div class="container instagram__container">
        <div class="instagram__header">
            <h2 class=" section__title instagram__title">- Latest Instagram Shots</h2>
            <a class="instagram__link" href="#"> go to our instagram page -</a>
        </div>
        <div class="instagram__cards-wrapper">
            <div class="instagram__card"><img src="./images/insta-first-photo.png" alt="first insta card"></div>
            <div class="instagram__card"><img src="./images/insta-second-photo.png" alt="second insta card"></div>
            <div class="instagram__card"><img src="./images/insta-third-photo.png" alt="third insta card"></div>
            <div class="instagram__card"> <img src="./images/insta-fourth-photo.png" alt="fourth insta card"></div>


        </div>
    </div>
    </section>

<footer class="footer">
    <div class="container footer__container">
        <h2 class="section__title footer__section-title">- get in touch with us -</h2>
        <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed
            donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
        </p>

    <div class="social-media__group">
        <a class="social-media__link" href="#"><img class="social-media__icon" src="./images/RSS.svg" alt="RSS icon"></a>
        <a class="social-media__link" href="#"><img class="social-media__icon" src="./images/Facebook.svg" alt="Facebook icon"></a>
        <a class="social-media__link" href="#"><img class="social-media__icon" src="./images/Twitter.svg" alt="Twitter icon"></a>
        <a class="social-media__link" href="#"><img class="social-media__icon" src="./images/Dribbble.svg" alt="Dribble icon"></a>
        <a class="social-media__link" href="#"><img class="social-media__icon" src="./images/Pinterest.svg" alt="Pinterest icon"></a>

    </div>
        <div class="footer__contacts">
            <p class="footer__address">Moonshine St. 14-05 Light City /</p>
            <p class="footer__phone">T. +00 (123) 456 78 90 /</p>
            <p class="footer__email">first.last@email.com</p>


        </div>
    </div>
</footer>
<script src="./scripts/header.js"></script>
</body>
</html>